[MAJ] Testez la dernière traduction de WPMU 2.9.1.1 et son pack français ! (Créer un compte)

  • Statut : non résolu
15 sujets de 136 à 150 (sur un total de 155)
  • Auteur
    Messages
  • #603104
    mami
    Membre
    Initié WordPress
    1 contributions

    moi aussi, j’ai vraiment hate de trouver la traduction française.

    #603105
    0606060606
    Participant
    Maître WordPress
    523 contributions

    ça va peut-être venir rapidement…

    #603106
    chakal
    Participant
    Initié WordPress
    8 contributions

    … c’est viendu
    cf 1er post du thread

    merci !!!
    chaK!

    #603107
    HollowMac
    Participant
    Initié WordPress
    31 contributions

    Merci :D

    Par contre, je sais pas vous, mais moi, avec le nouveau config-sample j’ai des problèmes : mon site marche po ; je pense que ça doit être au niveau des site_path_name, etc. J’utilise mon ancien wp-config, ça marche, ya juste à rajouter un code (indiqué lorsque l’on se connecte).

    Juste un p’tit truc : une grosse faute en page d’accueil, dans les commentaires : indésirablez 😗

    Bravo pour le taf !

    #603108
    HollowMac
    Participant
    Initié WordPress
    31 contributions

    Une autre erreur dans le “En un coup d’oeil” : xx articlez.

    #603109
    monito
    Membre
    Initié WordPress
    1 contributions

    Bonjour à tous

    Je suis tout frais (de ce matin)

    J’ai uploadé la wpmu-2.7 ,uploadé les traductions proposées par Amaury (dont fr_FR.po et fr_FR.mo dans wp-content/language). Toutefois, ma console d’admin reste en anglais, lorsque je crée un user, sa console est aussi en anglais et je ne vois nulle part de menu me proposant de passer en français.

    Ais-je oublié de configuer un fichier?

    J’ai fouillé mais rien trouvé pour l’instant.

    Merci de votre aide

    PS : peut-être que mon post n’a rien à faire ici, merci de votre indulgence.



    RESOLU : en fait je pense que c’était du à une erreur de syntaxe : wp-content/languages prend un “s”
    en tous cas merci pour wordpressmu, merci aux traducteurs et à la communauté.

    #603110
    HollowMac
    Participant
    Initié WordPress
    31 contributions

    Il faut uploader aussi tout le reste (thèmes,etc.) 😉

    #603111
    Myrza
    Membre
    Initié WordPress
    6 contributions

    Bonjour à tous !
    Je cherche depuis plusieurs dizaines de minutes maintenant, mais je suis carrément fatigué en ce moment et ça m’échappe totalement !

    Comment fait-on pour récupérer directement les fichiers à partir des liens donnés plus haut? Il faut tout télécharger à la main?

    Merci encore

    #603112
    Ant
    Participant
    Initié WordPress
    21 contributions

    Comment télécharger la traduction 2.7 ?
    Car le lien ammène vers des fichiers et des dossiers mais pas de ZIP?

    Merci

    #603113
    Myrza
    Membre
    Initié WordPress
    6 contributions

    Merci pour le zip !

    #603114
    HollowMac
    Participant
    Initié WordPress
    31 contributions

    Merci pour la traduction de la 2.7.1 🍺

    #603115
    HollowMac
    Participant
    Initié WordPress
    31 contributions

    L’aperçu de plusieurs de mes thèmes n’est plus possible !!! Est-ce dû à une incompatibilité entre ceux-ci et la nouvelle mouture 2.7.1 de WordPress ?

    #603116
    Myrza
    Membre
    Initié WordPress
    6 contributions

    Oui je pense !

    #603117
    Neoh59
    Membre
    Initié WordPress
    6 contributions

    Bonjour,

    j’ai téléchargé le pack complet pour la 2.7.1 (le zip) mais quand je le décompresse j’ai visiblement des problème de format de fichier. Par exemple, dans le fichier wp-config-sample.php à la ligne 4 :

    * Ce fichier contient les rŽglages de configuration suivants : rŽglages MySQL,
     * prŽfixe de table, clefs secr tes, langue utilisŽe, et ABSPATH.

    Le problème vient de chez moi ? Ou bien c’est le fichier zip qui est erronné ?
    Pour info j’ai utilisé IZArc avec la configuration par défaut.

    EDIT: j’ai le même problème avec les fichiers hors du zip
    http://svn.automattic.com/wordpress-i18n/fr_FR/tags/mu-2.7.1/dist/wp-config-sample.php

    ( dans tous les cas, merci pour le travail de traduction )

    Neoh

    PS: Rien à voir avec le sujet mais quand je suis sur la page 1 de ce topic alors je ne peux pas aller sur la page 6, le lien est :
    http://www.wordpress-fr.net/support/sujet-6468&p=6
    Mais quand je suis sur la page 5, alors je peux aller sur la page 6, le lien est :
    http://www.wordpress-fr.net/support/sujet-6468-6.html

    #603118
    lubanoo
    Membre
    Initié WordPress
    8 contributions

    Bonjour,

    Je viens d’installer WPMU 2.7.1 avec votre pack FR.

    Lorsque je clique sur l’onglet ‘Extensions’ j’obtiens les erreurs suivantes:

    en haut :

    Parse error: syntax error, unexpected T_STRING, expecting ‘,’ or ‘;’ in /mon-site/blogs-voyages/wp-admin/includes/mu.php(542) : runtime-created function on line 1

    Du plus, un peu plus bas j’obtiens:
    Warning: call_user_func_array() [function.call-user-func-array]: First argumented is expected to be a valid callback, ” was given in /mon-site/blogs-voyages/wp-includes/plugin.php on line 339

    Quelqu’un a-t-il obtenu le même type de problème?

    [edit] Je précise que: j’ai installé avant la version 2.8.1 en anglais et qu’il n’y avait pas de problème. Je suis passé à la version 2.7.1 car je n’ai pas trouvé le pack français en 2.8.1.
    —> Est-ce que je dois passer à la version 2.7 en attendant que la version 2.7.1 soit plus stable?????
    —> Est-ce que je suis le seul à avoir eu cette erreur?

15 sujets de 136 à 150 (sur un total de 155)
  • Vous devez être connecté pour répondre à ce sujet.